.content-container h2#full-name {
    text-align: center;
}

.dh-profile-caption, .dh-profile-downloads, .dh-profile-fav-number {
    display: inline-block;
}

.dh-profile-top {
    border-top: 3px solid #EAEAEA;
}

.dh-profile-top h3 coral-icon {
  margin-right: 7px;
  display: inline-block;
}

.dh-up-intro {
  text-align: center;
  margin: 60px 0;
}

.dh-up-container {
    background: #F5F5F5;
}

h2.dh-up-title {
    text-align: center;
}

table.dh-user-prof tbody {
    background: #fff;
}

table.dh-user-prof thead {
    color: #8E8E8E;
    font-weight: normal;
    border: 0;
}

table.dh-user-prof thead tr {
  border: 1px solid transparent;
}

table.dh-user-prof tbody {
    color: #8E8E8E;
}

.dh-user-profile-recommend {
  text-align: center;
}

ul.dh-tabs.dh-user-profile li {
    list-style: none;
    display: inline-block;
    text-align: center;
    padding-bottom: 5px;
}

ul.dh-tabs.dh-user-profile {
    text-align: center;
  /* margin-top: 200px; */ 
}

ul.dh-tabs.dh-user-profile li a {
   color: #707070;
}

ul.dh-tabs.dh-user-profile li.active {
  color: #2C2C2C;
  font-weight: bold;
  border-bottom: 2px solid;
}

h2.dh-section-title.up {
    text-align: center;
}

ul.dh-tabs.dh-user-profile li.current a {
    color: #2C2C2C;
}

ul.dh-tabs.dh-user-profile li.current {
    border-bottom: 2px solid;
    color: #2C2C2C;
    font-weight: bold;
}

.dh-user-profile-btn coral-icon {
    color: #707070;
    text-align: right;
    float: right;
    margin-right: 20px;
}

.dh-tab_content {
    margin-bottom: 105px;
}
